local fn = _gn(0x772960298DA26FDB)
--- GET_VEHICLE_MOD
-- @param vehicle The vehicle to get the mod of.
-- @param modType Refer to eVehicleModType in [`SET_VEHICLE_MOD`](#\_0x6AF0636DDEDCB6DD).
-- @return Returns the current modIndex, or `-1` if the mod is stock.
function Global.GetVehicleMod(vehicle, modType)
	return _in2(fn, vehicle, modType, _ri)
end
